# Uses of Class
org.snpeff.align.SmithWaterman

Packages that use SmithWaterman
Package
Description
org.snpeff.snpEffect.commandLine

## Uses of SmithWaterman in org.snpeff.snpEffect.commandLine

Methods in org.snpeff.snpEffect.commandLine that return types with arguments of type SmithWaterman
Modifier and Type
Method
Description
`HashMap<String, SmithWaterman>`
SnpEffCmdProtein.`getAlignmentByTrId()`